
Redmine - Patch #13577

Japanese translation improvement ("done ratio")

2013-03-24 15:38 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Toshi MARUYAMA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 2.4.0   

Description

Changed translation for "done ratio": "進捗" -> "進捗率"

Associated revisions

Revision 11681 - 2013-03-25 09:11 - Toshi MARUYAMA

Japanese translation improvement ("done ratio") by Go MAEDA (#13577)

History

#1 - 2013-03-25 01:01 - Toshi MARUYAMA

- Assignee set to Toshi MARUYAMA

- Target version set to 2.4.0

#2 - 2013-03-25 10:58 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r11681, thanks.

Files

ja_translation_done_ratio_fix.diff 3.26 KB 2013-03-24 Go MAEDA
